Subject: [Insipid] Revised Draft Posted

From: "Paul E. Jones" <[email-masked]>
Date: Fri, 14 Sep 2012 17:39:14 -0400

Folks,

In an effort to try to move things along, I have posted a new -01 version of
the draft.  I'd like to solicit feedback on the precise wording of the
document, issues, etc.  James posted all of the use case text to the list,
but there was little dialog.

Perhaps the section numbers might help.  Perhaps seeing it posted might
help, too.

If we can reach some quick agreements on text changes, I'll publish a -02
version next week.

Paul